a.localePressed {
	display: block;
    float: left;
    height: 16px;
    margin-left: 0px;
	margin-top:10px;
	padding:5px 5px 12px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #2d2c2e;
    font-weight: bold;
    text-decoration: none;
	border:1px solid #2D2C2E;
	color:#FFF;
	-moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

#all-locale {
	position:absolute;
    margin-top: 37px;
    margin-left: -10px;
    display: none;
    padding: 10px 5px;
    font-size: 11px;
    float: right;
    text-align: left;
    background-color: #FFF;
    line-height: 0px;
    width: 327px;
    border: 1px solid #2D2C2E;
    border-top: 10px solid #2D2C2E;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

div#all-locale ul {
    margin: 0px;
    padding: 0px 0px 0px 17px;
}

div#all-locale li {
    margin: 0px 25px 1px 0px;
    padding: 0px 0px 1px 0px;
    list-style-type: none;
    list-style-position: outside;
    text-decoration: none;
    width: 130px;
    float: left;
    font-size: 12px;
    border-bottom: 1px solid #CDCDCD;
}

a.locale-all-locale {
    color: #626262;
    border: 1px solid #FFF;
    margin: 0px;
    font-size: 11px;
    display: block;
    padding: 6px 10px 7px 10px;
    text-align: left;
    text-decoration: none;
}

a.locale-all-locale:hover {
    border: 1px solid #CCC;
    background-color: #5898F3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #FFF;
}

a.locale-all-locale img {
    margin: 0px 7px 0px 0px;
}

#all-locale a.close-all-locale {
    display: block;
    border-top: 0px;
    padding-top: 20px;
    padding-bottom: 4px;
    margin-top: 0px;
    color: #B2B2B2;
    float: right;
}

#all-locale a.close-all-locale:hover {
    color: #5898F3;
    text-align: right;
}

#flashContainer {
    text-align: center;
    width: 400px;
    margin: 0px auto;
    background-color: #FAFCFD;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #3D71AA;
    padding: 15px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
}